<html>
    <head>
        <meta charset="utf-8">
        <title>Projects</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="../styles/stylesheet.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css" />
    </head>
    <body>
        <nav id="navbar">
            <ul>
                <li><a href="../index.html">Home</a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="skills.html">Skills</a></li>
                <li><a href="" style="color:orange">Projects</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
        </nav>
        <article class="projects_article">
            <h1>From web to game development</h1>
            <h3>Trip down a memory lane.</h3>
        </article>
        <article class="projects_article">
            <!-- Slider main container -->
            <div class="swiper">
                <!-- Additional required wrapper -->
                <div class="swiper-wrapper">
                <!-- Slides -->
                <div class="swiper-slide">
                    <div class="about_project">
                        <h3>Portfolio</h3>
                        <p>This webpage.</p>
                        <p>This is its second version.</p>
                        <p>First version used bootstrap 5.</p>
                        <a href="https://gitlab.com/Nikola.Muzenjak/portfolio" style="color: orange;">Learn More ></a>
                    </div>
                    <aside><img src="../images/Portfolio.PNG"></aside>
                </div>
                <div class="swiper-slide">
                    <div class="about_project">
                        <h3>MeTube</h3>
                        <p>Mobile application developed for Android.</p>
                        <p>copy of a Youtube.</p>
                        <p>Streams videos using YoutubeAPI.</p>
                    </div>
                    <aside><img src="../images/MeTube.PNG"></aside>
                </div>
                <div class="swiper-slide">
                    <div class="about_project">
                        <h3>My Lame Igmur</h3>
                        <p>Webpage for posting images.</p>
                        <p>It was done using Web Framework Django.</p>
                        <p>Still in progress.</p>
                    </div>
                    <aside><img src="../images/MyIgmur.PNG"></aside>
                </div>
                <div class="swiper-slide">
                    <div class="about_project">
                        <h3>Asteroids</h3>
                        <p>Made in Unity</p>
                        <p>Game where you shoot Asteroids that try to hit earth</p>
                        <p>It was a team project</p>
                    </div>
                    <aside><img src="../images/Asteroids.PNG"></aside>
                </div>

                </div>
                <!-- If we need pagination -->
                <div class="swiper-pagination"></div>
            
                <!-- If we need navigation buttons -->
                <div class="swiper-button-prev"></div>
                <div class="swiper-button-next"></div>
            
            </div>
        </article>

        <script src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>
        <script src="../scripts/swiper.js"></script>
    </body>
</html>